View Issue Details

IDProjectCategoryView StatusLast Update
0002030SymmetricDSImprovementpublic2014-11-03 07:59
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.12 
Target Version3.6.12Fixed in Version3.6.12 
Summary0002030: For initial load deletes, provide BOTH source and target node replacement variables
DescriptionFor initial load deletes, provide BOTH source and target node replacement variables
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 29fe3d20

2014-10-28 08:10:06

chenson

Details Diff
0002030: For initial load deletes, provide BOTH source and target node replacement variables
0002030
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2014-10-28 08:09 chenson New Issue
2014-10-28 08:09 chenson Status new => assigned
2014-10-28 08:09 chenson Assigned To => chenson
2014-10-28 08:10 chenson Status assigned => resolved
2014-10-28 08:10 chenson Fixed in Version => 3.6.12
2014-10-28 08:10 chenson Resolution open => fixed
2014-10-28 08:53 chenson Project SymmetricDS Pro => SymmetricDS
2014-10-28 09:00 chenson Changeset attached => SymmetricDS 3.6 r8850
2014-10-28 09:00 chenson Changeset attached => SymmetricDS trunk r8851
2014-11-03 07:59 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 29fe3d20